Subject: A new class of fungicides

From: [email-masked] (Water25982)
Date: 16 May 1996 10:47:23 -0400

Is anyone heard about a company name Agricultural Glycosystem Inc. that
has a carbohydrate base fungicides for plant protection.  The company is a
subsidiary of IGG International Inc. a publicaly trade company on Nasdaq
(IGGI)?